{
	"103001632_0": "\"Ngh... Ugh!\"",
	"103001632_1": "\"She's so powerful. It's just like—\"",
	"103001632_2": "\"It's not LIKE anything! This is a Superb Song!\"",
	"103001632_3": "\"She's singing a Superb Song without any strain.\"",
	"103001632_4": "\"Yeesh, is there anything alchemy CAN'T do?!\"",
	"103001632_5": "\"We've got to try S2CA!\"",
	"103001632_6": "\"No! Your body can't take that kind of power, Tachibana!\"",
	"103001632_7": "\"But— Agh! Ungh!\"",
	"103001632_8": "\"Tsubasa! Look at that!\"",
	"103001632_9": "\"The castle floating in the sky... It's flickering, pulsing... resonating?!\"",
	"103001632_10": "\"It's like the whole castle is resonating with Carol's song like a tuning fork. It's amplifying the energy.\"",
	"103001632_11": "\"The energy waves are radiating outward and making their way along the planet's surface!\"",
	"103001632_12": "\"Their orbital trajectory, it can't be!\"",
	"103001632_13": "\"The photosphere...\"",
	"103001632_14": "\"Hey, you can't go in there!\"",
	"103001632_15": "\"Please! I don't want to avert my eyes, while my daughter is giving her all!\"",
	"103001632_16": "\"Let me watch Hibiki fight!\"",
	"103001632_17": "\"The energy waves are converging on the opposite side of the planet's surface!\"",
	"103001632_18": "\"It's beginning to spike!\""
}